body {
    font-family: "Poppins", "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
    background-color: #f5f5f7 !important;
}

.header-menu {
    position: absolute;
    left: 0;
    right: 0;
    padding: 2rem;
}

.header-menu .logos {
    display: flex;
    gap: 2.5rem;
}

.header-menu .logos .logo-atx {
    padding-right: 2.5rem;
    border-right: 2px solid #ededed;
}

.header-menu .logos img {
    max-width: 100%;
    max-height: 90px;
}

.banner {
    background-image: url(https://exposibram.atxtrefilados.com.br/images/home/background-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 154px;
    padding-bottom: 40px;
}

.banner .banner-form {
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
}

.banner .banner-form button {
    width: 100%;
    background-color: #653e84;
    height: 50px;
    color: #ffffff;
    font-weight: 700;
}

.banner .info-banner {
    padding-top: 2rem;
}

.banner span {
    color: #653e84;
    font-weight: 700;
}

.banner .info-banner span.pre-title {
    font-size: 1.2rem;
}

.banner .info-banner h1 {
    position: relative;
    font-size: 3.5rem;
    font-weight: 700;
    padding: 30px 0;
    text-transform: uppercase;
}

.banner .info-banner h1::before,
.banner .info-banner h1::after {
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    background-color: #653e84;
}

.banner .info-banner h1::before {
    left: 0;
    top: 15px;
}

.banner .info-banner h1::after {
    left: 0;
    bottom: 10px;
}

.banner .info-banner h2 {
    font-size: 1.5rem;
    font-weight: 700;
    padding: 15px 0;
}

.banner .info-banner > p {
    width: 410px;
    max-width: 100%;
    padding: 10px 0;
}

.banner .info-banner .card .info {
    text-align: center;
}

.banner .info-banner .card .info i {
    font-size: 2rem;
    color: #653e84;
    margin-bottom: 10px;
}

.banner .info-banner .card .info h3 {
    font-size: 1.3rem;
    font-weight: 700;
    color: #653e84;
    margin-bottom: 0;
}

.banner .info-banner .card .info p {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
}

.banner .info-banner .card .info .separator {
    width: 1px;
    height: auto;
    background: #f6f6f8;
}

.banner .banner-form h3 {
    font-weight: 700;
    text-transform: uppercase;
}

.banner .banner-form p {
    padding: 10px 0;
}

.banner .banner-form a {
    text-decoration: none;
    color: #653e84;
}

section h2.titulo {
    font-size: 1.6rem;
    position: relative;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 1.5rem;
    margin-bottom: 2.5rem;
}

section h2.titulo::after {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background: #653e84;
    bottom: 0;
    left: 50%;
}

.vantagens {
    padding: 4rem 0;
}

.vantagens .item {
    text-align: center;
}

.vantagens .item:not(:last-child) {
    border-right: 1px solid #d2d2d2;
}

.vantagens .item i {
    font-size: 4rem;
    margin-bottom: 1.5rem;
    color: #653e84;
}

.vantagens .item h3 {
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
    min-height: 70px;
}

.nossas-solucoes {
    background-image: url(https://exposibram.atxtrefilados.com.br/images/home/background-solucoes.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 6rem 0;
    color: #fff;
}

.nossas-solucoes span {
    color: #b17cdb;
}

.nossas-solucoes span.sub-title {
    display: block;
    margin-bottom: 1rem;
}

.nossas-solucoes h2 {
    font-size: 2.5rem;
    margin-bottom: 2rem;
}

.nossas-solucoes .col-md-6 > p {
    margin-bottom: 3rem;
}

.nossas-solucoes .conteudo-card {
    display: flex;
}

.nossas-solucoes .conteudo-card .icon {
    margin-right: 0.7rem;
}

.nossas-solucoes .conteudo-card .icon i {
    font-size: 2.5rem;
}

.nossas-solucoes .conteudo-card .conteudo h3 {
    font-size: 1.2rem;
}

.nossas-solucoes .conteudo-card .conteudo p {
    font-size: 0.7rem;
}

.cta {
    padding: 2rem 0 4rem;
    color: #ffffff;
}

.cta .conteudo {
    background: #653e84;
    padding: 2rem;
    border-radius: 10px;
}

.cta .conteudo .icon {
    text-align: center;
}

.cta .conteudo .icon i {
    font-size: 6rem;
    color: #fff;
}

.cta .conteudo p {
    color: #fff;
    margin-bottom: 0.5rem;
}

.cta .conteudo a {
    display: flex;
    justify-content: space-around;
    width: 100%;
    color: #fff;
    text-align: center;
    border: 2px solid #fff;
    text-decoration: none;
    padding: 1rem;
    border-radius: 10px;
    font-size: 1.2rem;
}

.cta .conteudo a i {
    line-height: 28px;
}

.bottom {
    padding: 2rem 0 0;
}

.bottom .bottom-info {
    padding-bottom: 2rem;
    border-bottom: 1px solid #d2d2d2;
}

.bottom .logo {
    border-right: 1px solid #d2d2d2;
}

.bottom .sobre p {
    color: #653e84;
    font-weight: 600;
}

.bottom .info img {
    width: 70%;
    margin-bottom: 1.5rem;
}

.bottom .info p {
    margin-bottom: 0.5rem;
    color: #653e84;
    font-weight: 600;
}

.bottom .bottom-copyright {
    padding: 1.5rem 0;
}

.bottom .bottom-copyright p {
    margin-bottom: 0;
}

.bottom .bottom-copyright a {
    color: #000;
    text-decoration: none;
}